Begriffserklärung 5.2

  • Hallo, ich habe eine Frage bezüglich des Plugins: Begriffserklärung 5.2
    Dies bedeutet das dies ja auch speziell für die Woltlab 5.2 entwickelt worden ist,

    ist dann Begriffserklärung 3 noch kompatible mit 5.2?


    das wäre meine Frage dazu, da heute ein Update vom Forum kam,

    und sich das nicht installieren lässt wegen Kompatibilitätsproblemen.


    Gruß Alex.

Participate now!

Don’t have an account yet? Register yourself now and be a part of our community!